Bug 5511 - Problem with EDD
: Problem with EDD
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std26-up)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-15 21:16 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-15 21:16:01
From help: "This option is experimental, but believed to be safe, and most disk
controller BIOS vendors do not yet implement this feature"

On VIA C3 system won't start up.

Disable this option, please.
------- Comment #1 From 2004-11-16 14:22:56 -------
Я не понял, про какую именно опцию идет речь ?
------- Comment #2 From 2004-11-16 18:35:32 -------
grep CONFIG_EDD .config
------- Comment #3 From 2004-12-30 15:57:43 -------
Fixed in kernel-image-std26-*-2.6.10-alt1.